---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T17:22:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c2d8518e-1d6d-4c43-be61-1f235c7c532b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-TKG-98baffc7430d16448110549412368aef9757dd54"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-TKG-98baffc7430d16448110549412368aef9757dd54"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "TKG"
  summary: "NONE"
  versionInfo: "98baffc7430d16448110549412368aef9757dd54"
